Zeitgeist.Timestamp.from_iso8601 – zeitgeist-2.0 Reference Manual

# from_iso8601

## Description:

public int64 from_iso8601 (string datetime)

Parse a timestamp from an ISO8601-encoded string.

## Parameters:

datetime | a string containing an ISO8601-conforming datetime

## Returns:

the timestamp represented by the given string, or -1 if it can't be parsed

Namespace: Zeitgeist.Timestamp
Package: zeitgeist-2.0